.hero {
  background-color: #ececea;

  @media screen and (max-width: 1366px) {
    height: 816px;
  }

  @media screen and (max-width: 1280px) {
    height: 816px;
  }

  @media screen and (max-width: 1080px) {
    height: 525px;
  }

  @media screen and (max-width: 1024px) {
    height: 525px;
  }

  @media screen and (max-width: 950px) {
    height: 525px;
  }

  &__wrapper {
    position: relative;
    padding: 0;
  }

  &__image {
    position: absolute;
    left: -200px;
    top: -13px;
    bottom: 0;
    right: 0;
    z-index: 3;

    @media screen and (max-width: 1366px) {
      left: -200px;
      top: 0;
    }

    @media screen and (max-width: 1280px) {
      left: -200px;
      top: 0;
    }

    @media screen and (max-width: 1080px) {
      top: 10px;
      padding: 0 0 0 70px;
      width: 625px;
    }

    @media screen and (max-width: 1024px) {
      top: 10px;
      padding: 0 0 0 70px;
      width: 625px;
    }

    @media screen and (max-width: 950px) {
      top: 10px;
      padding: 0 0 0 70px;
      width: 625px;
    }
  }

  &__title {
    position: relative;
    padding: 115px 0 140px 230px;
    font-size: 160px;
    max-width: 1200px;
    font-weight: 900;
    font-style: normal;
    line-height: 160px;
    letter-spacing: 8px;
    color: #cfcfcd;
    z-index: 1;

    @media screen and (max-width: 1366px) {
      width: 900px;
      line-height: 130px;
      letter-spacing: 5px;
      right: -10px;
      bottom: 0;
      font-size: 130px;
    }

    @media screen and (max-width: 1280px) {
      width: 900px;
      line-height: 130px;
      letter-spacing: 5px;
      right: -10px;
      bottom: 0;
      font-size: 130px;
    }

    @media screen and (max-width: 1080px) {
      line-height: 110px;
      letter-spacing: 5px;
      width: 800px;
      right: 100px;
      font-size: 110px;
    }

    @media screen and (max-width: 1024px) {
      line-height: 110px;
      letter-spacing: 5px;
      width: 800px;
      right: 100px;
      font-size: 110px;
    }

    @media screen and (max-width: 950px) {
      line-height: 110px;
      letter-spacing: 5px;
      width: 800px;
      right: 100px;
      font-size: 110px;
    }
  }

  &__description {
    position: relative;
    top: -200px;
    left: 765px;
    max-width: 587px;
    padding-right: 20px;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 2px;
    color: black;
    z-index: 3;

    @media screen and (max-width: 1366px) {
      max-width: 360px;
      top: -145px;
      left: 810px;
    }

    @media screen and (max-width: 1280px) {
      max-width: 360px;
      top: -130px;
      left: 810px;
    }

    @media screen and (max-width: 1080px) {
      max-width: 330px;
      margin-top: -285px;
      left: 550px;
    }

    @media screen and (max-width: 1024px) {
      max-width: 330px;
      margin-top: -285px;
      left: 550px;
    }

    @media screen and (max-width: 950px) {
      max-width: 330px;
      margin-top: -285px;
      left: 550px;
    }
  }

  &__link {
  display: table;
  margin-top: 14px;
  padding: 11px 0 0 32px;
  text-decoration: none;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
  color: #292929;
  cursor: pointer;
  }

    &__link:hover {
      color: #FF8340;
    }

    &__link:active {
      color: #843500;
    }
}